 

public class TableUtilities {
    public static String getSmallMultiplicationTable() {
        return getMultiplicationTable(5);
    }

    public static String getLargeMultiplicationTable() {
        return getMultiplicationTable(10);
    }

    public static String getMultiplicationTable(int tableSize) {
        StringBuilder sb = new StringBuilder();
        
        for (int i=1; i<=tableSize; i++) {
            for (int j=1; j<=tableSize; j++) {
                String num = String.format("%3d |", i*j);
                sb.append(num);
            }
            sb.append("\n");
        }
        
        return sb.toString();
    }
}
